<?xml version="1.0" encoding="utf-8"?>
<layout>

    <androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/mainGreen"
        android:orientation="vertical">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/group_title"
            style="@style/AppTheme.NewMaterial.Text.Medium"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:maxLines="1"
            android:padding="8dp"
            android:textColor="@android:color/white"
            android:textStyle="bold"
            tools:text="DESCRIZIONE" />

    </androidx.appcompat.widget.LinearLayoutCompat>

</layout>